## ihu 0.6.0

=== debian/changelog ===
ihu (0.6.0-3ubuntu1) oneiric; urgency=low

  * update to 0.6.0-3 (see below)
  * Fix linker issue in acinclude.m4 (LP: #770906) 

 -- Florian Brandes <florian.brandes@gmx.de>  Wed, 14 Sep 2011 21:52:45 +0200

ihu (0.6.0-3) unstable; urgency=low

  * debian/control:
    - Update debhelper build-dependency to debhelper (>= 7.0.50~).
    - Add dh-autoreconf to the build-dependency list.
    - Use libsoundtouch-dev (>= 1.5.0) as build-dependency. (Closes: #615529)
    - Use libgmp10-dev instead of libgmp3-dev as build-dependency.
    - Set Standards-Version to 3.9.1; no changes.
    - Add homepage-field
  * Convert package to 3.0 (quilt) format.
    - Bump debhelper compatibility level to 7.
  * debian/patches:
    - 00_original_patches.patch: Changes made to the source by the maintainer.
    - 01_libgmp.patch: Add check for _ZrsRSiP12__mpz_struct symbol in
      libgmpxx. (Closes: #615654)
    - 02_fix_autoreconf.patch: Fix issues when running a recent autoreconf.
  * debian/rules:
    - Simplify the rules file. Before we only installed the upstream changelog
      and regenerated the config.guess and config.sub files. (Closes: #618186)
    - Clean autogenerated src/moc_*.cpp files. Thanks to Miguel Colon.
  * debian/copyright:
    - Use Dep-5 machine-readable format for debian/copyright

 -- Andrea Capriotti <capriott@debian.org>  Sat, 19 Mar 2011 12:39:53 +0100

ihu (0.6.0-2) unstable; urgency=low

  * Updated build-dependency to x11proto-core-dev Closes: #515367
  * Updated build-dependency to libjack-dev Closes: #527414
  * Updated build-dependency to debhelper version 5
  * Set Standards-Version to 3.8.4; no changes.

 -- Andrea Capriotti <capriott@debian.org>  Sun, 21 Feb 2010 12:43:44 +0100

ihu (0.6.0-1) unstable; urgency=low

  * New upstream release

 -- Andrea Capriotti <capriott@debian.org>  Fri, 07 Mar 2008 17:11:08 +0100

ihu (0.5.7-1) unstable; urgency=low

  * New upstream release
  * Fixed Remote DoS CVE-2007-6103
  * Set Standards-Version to 3.7.3; no changes.

 -- Andrea Capriotti <capriott@debian.org>  Thu, 13 Dec 2007 20:40:40 +0100

ihu (0.5.6-3) unstable; urgency=low

  * Put ${misc:Depends} into debian/control file.
  * Fixed debian/rule file to catch error messages from the distclean rule.

 -- Andrea Capriotti <a.capriotti@nettuno.it>  Tue, 17 Jul 2007 22:54:44 +0200

ihu (0.5.6-2) unstable; urgency=low

  * Rebuild against new GNU MP (libgmpxx4ldbl)

 -- Andrea Capriotti <a.capriotti@nettuno.it>  Mon, 16 Jul 2007 15:37:59 +0200

ihu (0.5.6-1) unstable; urgency=low

  * New upstream release
  * Added libogg-dev build-depends

 -- Andrea Capriotti <a.capriotti@nettuno.it>  Wed, 25 Oct 2006 20:59:58 +0200

ihu (0.5.3-2+b1) unstable; urgency=low

  * Binary-only non-maintainer upload for i386; no source changes.
  * Rebuild against libgmpxx4

 -- Debian/i386 Build Daemon <buildd_i386-ninsei>  Fri, 14 Jul 2006 16:14:14 -0700

ihu (0.5.3-2) unstable; urgency=low

  * Removed xlibs-dev build-depends Closes: #346689
  * New Description Closes: #344340

 -- Andrea Capriotti <a.capriotti@nettuno.it>  Tue, 10 Jan 2006 21:13:25 +0100

ihu (0.5.3-1) unstable; urgency=low

  * New upstream release Closes: #336210
  * Removed Speex included library

 -- Andrea Capriotti <a.capriotti@nettuno.it>  Sun, 11 Dec 2005 19:21:21 +0100

ihu (0.5.2-1) unstable; urgency=low

  * New upstream release
  * Removed SoundTouch included library

 -- Andrea Capriotti <a.capriotti@nettuno.it>  Fri, 11 Nov 2005 12:24:30 +0100

ihu (0.5.1-1) unstable; urgency=low

  * Initial release 

 -- Andrea Capriotti <a.capriotti@nettuno.it>  Thu, 27 Oct 2005 16:17:15 +0200
