=== debian/control ===
Source: ihu
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, autotools-dev, automake, x11proto-core-dev, libx11-dev, libqt3-headers, qt3-dev-tools, libqt3-mt-dev, libgmp10-dev, libasound2-dev, libjack-dev, libsoundtouch-dev (>= 1.5.0), libspeex-dev, libogg-dev
Standards-Version: 3.9.1
Homepage: http://ihu.sourceforge.net/

Package: ihu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt VoIP softphone with an own, encrypted protocol
 IHU creates an audio stream between two computers easily and with the minimal
 traffic on the network.
 .
 The main features are:
 .
  - Peer-to-Peer: the communication takes place directly between the 
    computers, without need of session protocols (such as SIP and H323) or
    other servers in the middle.
 .  
  - UDP/TCP support: IHU supports both UDP and TCP, with the possibility to
    choose UDP, for fast and easy connections, or TCP, if it's the only
    solution when your computer is behind firewall or NAT.
 .
  - Good audio performance: IHU was born to give the best audio performance,
    low latency above all. For this purpose IHU is compatible with ALSA, now
    the default Linux sound architecture, but also with JACK, a low latency
    sound server. For the audio compression, IHU uses Speex, a codec optimized
    for speech (and completely free and open source).
 .
  - Crypted stream: you have also the possibility to Encrypt/Decrypt the
    stream using a fast hybrid cryptographic system (RSA + Blowfish)
 .
  - Command-line support: the GUI is not strictly necessary, you can run also
    a textual IHU from command-line (for example if you need to run the
    program on remote computers).
