=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_clean:
	dh_clean src/moc_*.cpp

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

%:
	dh $@ --with autoreconf
